/*
 * Custom code goes here.
 * A template should always shi
 p with an empty custom.css
 */


/* aanpassingen cookie banner */

.aanpassen-button{
text-align: center;
    min-height: 50px;
    cursor: pointer;
    font-size: 18px;
    text-transform: uppercase;
	font-family: verdana !important; 
	width: 49% !important;
	background-color: #fff !important;
	border: 1px solid #fff !important;
}


div.logo_cookiebanner::before {
   content:url(https://www.bellamilan.nl/img/bellamilan-logo-15441687732.jpg);
}


.lgcookieslaw-button-container .lgcookieslaw-reject-button, .lgcookieslaw-button-container .lgcookieslaw-accept-button {
    font-family: 'FuturaNewMedium-Reg' !important ;
	display: inline-block !important; 
}



.lgcookieslaw-reject-button-enabled .lgcookieslaw-button-container {
	display: inline-block !important; 
}

.lgcookieslaw-button-container .lgcookieslaw-accept-button, .lgcookieslaw-modal .lgcookieslaw-accept-button, .lgcookieslaw-modal .lgcookieslaw-badge, .lgcookieslaw-slider.lgcookieslaw-slider-checked {
     
		border: none !important;
	}


/* aanpassingen product-pagina */

.product-prices {
    border-top: 1px solid #e7e7e7;
    margin: 0px 0 0 !important;
	/* margin: 30px 0 0; */
    padding-top: 15px !important;
	/* padding-top: 30px; */
}

.nav.nav-tabs_alternative {
    margin-top: 30px !important;
}


.product-additional-info {
    margin-top: 5px !important;
	/*margin-top: 10px; */
}

.product-description-short {
    margin-top: 0px !important;
	/* margin-top: 15px; */
    padding: 0px 0 0px !imporant;
	/* padding: 16px 0 8px; */
}

#block-reassurance {
    margin-top: 5px !important;
	/*margin-top: 30px; */
}

.more-info {
  	margin-top: -10px !important;
	/* margin-top: 60px; */
}

.product-add-to-cart {
    margin-top: 15px !important;
	/* margin-top: 30px; */
} 

.tax-shipping-delivery-label {
    margin-top: 0px !important;
	/* margin-top: 10px; */
}

.product-variants {
    margin: 10px -10px 0 !important;
/*	margin: 35px -10px 0; */
}

.product-manufacturer {
    margin-top: 15px !important;
	/* margin-top: 40px!important; */
}


ul#kuIconsVlabel li {
     margin-top: 30px !important;
    /* margin-top: 59px!important; */

}

.category-products {
    margin-top: 0px !important;
     /*   margin-top: 100px; */
}


	/* einde product-pagina */


.product-discount .regular-price {
    font-size: 23px !important;
	vertical-align: text-bottom; 
}

.regular-price {
   
	text-decoration: none !important; }

.product-features > dl.data-sheet dt.name {
    background: #fff !important;
    color: #b20b15 !important;
	border: 1px solid #b20b15 !important;
}

.product-features > dl.data-sheet dd.value, .product-features > dl.data-sheet dt.name {
	  background: #fff !important;
    color: #b20b15 !important;
	border: 1px solid #b20b15 !important;
	
	
}

#products .page-not-found, #pagenotfound .page-not-found {
	
	background: #fff !important;
    color: #000;
    padding: 60px 15px;
    font-size: 14px;
    max-width: 700px;
    margin: 0 auto 30px;
    text-align: center;
	border: 3px solid #b20b15 !important;
	
}

.homepage {
font-size: 20px!important;
    color: #b20b15!important;
    background: #fff!important;
    border-color: #b20b15!important;
    border: 1px solid #e7e7e7;
    display: block;
    padding: 10px 30px;
    width: 25%;
    margin: 0 auto;
	margin-top: 20px;
}

.homepage:hover {	
 	background: #00b900 !important;
	color: #fff !important; 
	
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.col-lg-8 lslide {
	min-height: 50px !important;
}

.col-md-6 lslide {
	min-height: 50px !important;
}

.col-sm-3 lslide {
	min-height: 50px !important;
}

.lslide span {
	min-height: 50px !important;
}

.product-manufacturer1 {
    margin-bottom: 15px !important;
    max-width: 115px !important;
	    margin-top: -65px !important;

  min-height: 75px !important;
	
    vertical-align: bottom !important;
    display: table-cell !important;
	
}

ul#kuIconsVlabel li p {
	margin-top: -5px !important; }





ul#kuIconsVlabel li {
    padding-left: 150px !important;
	padding-top: 0px !important;
	   
    position: absolute;
}
	
	

.label-success {
    background-color: #fff !important;
    border: 1px solid #666 !important;
	color: #000 !important; 
	    font-weight: 400 !important;
	font-family: "Open Sans",sans-serif!important;
	font-size: 14px !important;
}

#supercheckout_continue_shopping {
	background: #f3d549 !important;
	color: #222 !important; 
	border: 1px solid #f3d549 !important;
} 



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0px !important;
}

.ColorLabel:after {
    display:inline-block;
    content:attr(data-after);
    margin-left:5px;
    font-weight:bold;

padding-bottom: 20px;
}

#category-description img {
    height: auto !important;
    width: 100% !important;
}


.input-color {
    height: 59px !important ;
	width: 59px !important ; }


/*

  .product-variants-item .input-color:checked, .product-variants-item .input-color:hover,
  .product-variants-item .input-radio:checked,
  .product-variants-item .input-radio:hover {
    border: 1px solid  #512a69 !important;
background-image: url("../../check.png") !important;  }

*/



.top-menu[data-depth="0"] > li > a {
    font-size: 13px;
    padding: 1.65em 0.85em !important; }
    

.top-menu[data-depth="0"] > li > a:hover {
    background-color: #b20b15 !important;
    color: #ffffff !important; 
    
}    

.top-menu[data-depth="1"] > li > a:hover {
    color: #b20b15 !important;
}


    
.top-menu[data-depth="1"] > li a:hover {
    color: #b20b15 !important;    }
    
.cart-header > .inner-wrapper i {

    color: #b20b15 !important ;
    font-size: 18px;
    line-height: 1;

}    

.cart-header .cart-products-count {
    background: #b20b15; }
    
#header .search-block {
    color: #b20b15 !important;

}    

#header .search-btn-toggle {
    color: #b20b15 !important ; }

.header__contact__item {
    color: #b20b15 !important ; }

.nav.nav-tabs .nav-item .nav-link:hover, .nav.nav-tabs .nav-item .nav-link.active {
    color: #b20b15 !important ; }

.nav.nav-tabs .nav-item .nav-link::after {
    border-bottom: 1px solid #b20b15 !important; }

.more-btn {
    color: #b20b15 !important;}
    
.btn-to-top:hover {
    background: #b20b15;
    color: #fff;
}    

.btn-to-top {
    background: #b20b15;
    color: #fff;
}    

.headline-section::after {
    border-top: 1px solid #b20b15 !important;}

.price {
    font: 18px "FuturaNewDemi-Reg", "Philosopher", sans-serif;
        font-size: 18px;
    font-size: 1.8rem;
    color: #000 !important; }
    
.owl-controls .owl-dot.active span, .owl-controls .owl-dot:hover span {
    background: #b20b15 !important;
}

.grid .quick-view:hover, .grid .link-view:hover, .grid .addToWishlist:hover {
    background: #b20b15  !important;
    border-color: #b20b15  !important;
    color: #fff !important; }
    
    
.grid .quick-view, .grid .link-view, .grid .addToWishlist {
        color: #b20b15 !important; }
    
 .btn:hover, .btn-primary:hover, .btn-secondary:hover, .btn-tertiary:hover {
    background: #b20b15 !important; }
    
 a:hover {

}  
    
.nav.nav-tabs .nav-item .nav-link {
    color: #000 !important; }

.display-view .view-item:hover {
    color: #b20b15 !important;
}  

.grid .show_grid {
    color: #b20b15;
}    

.products-sort-order .show .select-title i {
    background: #b20b15 !important;
    color: #ffffff !important; }

.pagination .current a {
    border-color: #b20b15 !important; 
    background: #b20b15 !important; }


   .dropdown-menu > a:hover, .dropdown-menu li > a:hover {
      background: #b20b15;
      color: #ffffff; }

.dropdown-menu > a, .dropdown-menu li > a {
    color: #b20b15; }


  .dropdown-menu > a:hover, .dropdown-menu li > a:hover {
      background: #b20b15 !important; }


.drow-down-wrapper .show {
    border-color: #b20b15 !important; }


.bootstrap-touchspin .btn.btn-touchspin {
	background: #b20b15;
	border: 2px solid #b20b15; } 

.bootstrap-touchspin .btn.btn-touchspin:hover {

    background: #b20b15;
    border-color: #fff;
}

.product-images > .thumb-container > .thumb.selected, .product-images > .thumb-container > .thumb:hover {

    border: #b20b15 1px solid ;   }

.social-sharing li a:hover {

    background: #b20b15;
    border-color: #b20b15;
}


.social-sharing li a {
	color: #b20b15; }

.breadcrumb li:last-child a {

    color: #b20b15;

}

a:hover {
color: #b20b15;
}
   

.nav.nav-tabs_alternative .nav-item .nav-link.active, .nav.nav-tabs_alternative .nav-item .nav-link:hover {

    color: #fff;
    background: #b20b15;
	border-color: #b20b15; }

#add .btn, .btn-primary, .btn-secondary, .btn-tertiary {

    background: #00b900;
	color: #fff;
} 

#add:hover .btn:hover, .btn-primary:hover, .btn-secondary:hover, .btn-tertiary:hover {

    background: #00b900!important;
	color: #fff !important;
} 

#add .btn:hover, .btn-primary:hover, .btn-secondary:hover, .btn-tertiary:hover {
   background: #00b900!important;
	color: #fff !important;
} 




.product-flags .discount-percentage {

    -webkit-box-shadow: 0 0 0 1px #b20b15;
    box-shadow: 0 0 0 1px #b20b15;
    background: #b20b15;

}

#supercheckout-fieldset a, #supercheckout-fieldset a b {

    color: #2D87B1 !important;
    text-decoration: none !important;
}



.sidebar .product_desc {

    margin-bottom: 5px;
    font-size: 13px;
    color: #222222;
    max-height: 58px;
    overflow: hidden;

	display: none !important ; }

.block-categories li[data-depth="0"] a:hover {
    background: #b20b15;
    color: #ffffff;
}

.btn:hover, .btn-primary:hover, .btn-secondary:hover, .btn-tertiary:hover {

    background: #00b900  !important;

}

#supercheckout-fieldset .supercheckout-threecolumns label {

    color: #000 !important;
    font-size: 14px;
	
}

#supercheckout-fieldset .supercheckout-summary th {

    border-bottom: 1px solid #BEBCB7 !important;
    color: #7B7B7B !important;
    font-size: 15px;

}

#supercheckout-fieldset .supercheckout-totals td, #supercheckout-fieldset .supercheckout-summary td {

    font-size: 15px !important;

}

#supercheckout-fieldset #supercheckout-comments, #supercheckout-fieldset {

    color: #7B7B7B !important;
    font-size: 15px !important;

}


@media (min-width: 576px) {
  .view-grid .product-miniature {
    width: 44% !important; } }

@media (min-width: 769px) {
  .view-grid .product-miniature {
    width: 30.333%!important; } }

@media (min-width: 992px) {
  .view-grid .product-miniature {
    width: 16%!important; } }




strong, b {

font-weight: 700;

}

.breadcrumb { font-family: 'Open Sans', sans-serif important;

}

.current-price .discount { display: none !important ; }

.productstabs-section__inner .product-miniature .product-title {
    min-height: 90px !important ;
}

.productstabs-section {
    margin-top: 50px !important;
}

.nav.nav-tabs_alternative .nav-item .nav-link.active, .nav.nav-tabs_alternative .nav-item .nav-link:hover {

    color: #b20b15 !important;
    background: #fff !important;
    border-color: #b20b15 !important;

}

.grid .add-cart {

    background: #ffffff;
    border: 1px solid #e9e9e9;
    color: #b20b15;
}

#search_filters {
	display: none !important ; }


productstabs-section__inner .product-miniature .product-title {
    min-height: 90px !important ;
}

productstabs-section {
    margin-top: 50px !important;
}

.more-btn { margin-top: 0px !important; }

.alert-danger {
    background: #ff4c4c;
	display: none;
}

strong, b {
	
	font-family: "Open Sans" !important;
}

body {
    font-family:  "Open Sans", sans-serif !important;
}

.nav.nav-tabs .nav-item .nav-link.active {

	background: #fff !important; }

.pagination a {
 
    color: #000 !important;
	font: 1em/22px "FuturaNewDemi-Reg","Open Sans",sans-serif !important;
	padding: 4px !important;
}

.pagination .current a {

color: #fff !important;
padding-top:4px !important;

}

.grid .highlighted-informations {

	display:none !important; }

h3.categorie {
	color: #fff;
}

.col3 {

    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: -5 0 25%;
    max-width: 24%;
	padding-right:20px !important;
}

.top-menu[data-depth="2"] li {

    margin-bottom: 6px !important;

}